.textInputs_new {
    border: 1px solid #D3D3D3;
    width: 182px;
    height: 32px;
    border-radius: 4px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding-left: 4px;
}

.textInputs_captcha {
    border: 1px solid #D3D3D3;
    width: 182px;
    height: 35px;
    border-radius: 4px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
    font-weight: 800;
    padding-left: 3px;
    text-align: center;
    letter-spacing: 10px;
    color: maroon;
}

.dateInputs_new {
    border: 1px solid #D3D3D3;
    width: 160px;
    height: 32px;
    border-radius: 4px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding-left: 5px;
}


.selectInputs_writer {
    background-color: #FFFFFF;
    border: 1px solid #D3D3D3;
    color: #000000;
    width: 186px;
    height: 36px;
    border-radius: 4px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    font-weight: 600;
    padding-left: 5px;
}


.normal_label_new {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    font-weight: 500;
}

.sub_heading_label_new {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 2px 8px 2px
}

.label_small_highlighted_new {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #39FF14;
}


.btnStyle_new {
    height: 32px;
    background-color: #b2caf0;
    color: #000;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    text-align: center;
    border-radius: 4px;
    border: 0.5px solid #6a7ae6;
    ;
    cursor: pointer;
    width: 120px;
}

.button_small {
    height: 30px;
    background-color: #b2caf0;
    color: #000;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    border-radius: 4px;
    border: 0.5px solid #6a7ae6;
    ;
    cursor: pointer;
    width: 100px;
}


.button_main_big {
    height: 40px;
    background-color: #b2caf0;
    color: #000;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    border-radius: 4px;
    border: 0.5px solid #6a7ae6;
    ;
    cursor: pointer;
    width: 140px;
}


.writer_table tr {
    line-height: 33px;
}

.writer_table_head {
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #CAD1FF;
    font-weight: 600;
    color: #000;
    padding: 2px 2px 2px 4px;
}

.writer_table_sub_head {
    font-size: 14px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #E4E8FF;
    font-weight: 600;
    text-align: left;
    color: #000;
    vertical-align: middle;
    padding: 6px 0px 6px 0px;
}

.writer_table_row {
    text-align: center;
    border-bottom: 0.5px solid #D7DDFF;
    padding: 3px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    text-align: left;
}

.writer_table_row_note {
    text-align: center;
    border-bottom: 0.5px solid #D7DDFF;
    padding: 3px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    text-align: left;
    color: maroon;
    font-weight: 600;
}

.writer_table_row_bold {
    text-align: center;
    border-bottom: 0.5px solid #D7DDFF;
    padding: 3px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    text-align: left;
    font-weight: 600;
}

.writer_table_row_hint {
    text-align: center;
    border-bottom: 0.5px solid #D7DDFF;
    padding: 3px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 11px;
    text-align: left;
    color: #898ca0;
    ;
    font-weight: 700;
}

.table_body_text {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12px;
    font-weight: 500;
}

.table_head_text {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    font-weight: 500;
    background-color: #C4DCFF;
}

.table_body_text:hover {
    background-color: #F0F5FF;
}